Extending Qt Creator Manual | HlCCharRule

Extending Qt Creator Manual 4.7.1

# HlCCharRule Class

(TextEditor::Internal::HlCCharRule)

Inherits: | TextEditor::Internal::Rule

- List of all members, including inherited members

## Public Functions

virtual | ~HlCCharRule()

- 21 public functions inherited from TextEditor::Internal::Rule

### Additional Inherited Members

- 6 protected functions inherited from TextEditor::Internal::Rule

## Member Function Documentation

### `[virtual]` HlCCharRule::~HlCCharRule()

Destroys the instance of HlCCharRule. The destructor is virtual.